<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_subject_pic" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="centerCrop" />
    <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:id="@id/tv_subject_lead" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="10.0dip" />
</LinearLayout>